Introduction

Figure 1 shows the main form of the Airscoop and Sunscoop Builder.

To open a TBD file from the Airscoop and Sunscoop Builder

On the toolbar, click the Open File icon [image] .

To obtain more information about Airscoops and Sunscoops

On the Help menu, click on "Learn more about Airscoops" or "Learn more about Sunscoops".

Once you have opened your TBD file in the Airscoop & Sunscoop Builder, the zone names are displayed on the right-hand side of the screen, as illustrated in Fig. 1. Zones1 to 6 are contained in the Zones folder, which is selected on the left-hand side of the screen. Once expanded, the zones are also listed in the tree-view on the left.

Figure 1: Airscoop and Sunscoop Builder main form (Zones1 to 6 displayed)


Creating new Airscoops

To create a new Airscoop

On the toolbar, click on the fourth icon from the left [image] and then click "New Airscoop".

Alternatively, on the Tools menu, click "Add New Airscoop" or right-click anywhere on the left-hand side and then on the context-menu, click "New Airscoop".

On the tree-view, the Airscoops folder now contains a new file called "New Airscoop".

Configuration options

Once a "New Airscoop" has been added, the configuration options shown in Fig. 2 appear on the right-hand pane of the screen.

To remove an Airscoop from the Airscoops folder

Select the Airscoop to be removed and on the Tools menu, click Remove scoop, or alternatively click the [image] icon on the toolbar.

Figure 2


Basic Details

With reference to Fig. 3:

Figure 3

  • Name: To identify the current Airscoop, the user can enter a name here.

  • Passivent Airscoop size (mm x mm): The Airscoop model type can be selected from this list.

  • Height (m): The distance that should be entered here is the distance between the ceiling level in the zone that is being served by the Airscoop and the top of the Airscoop terminal. This will ensure that the zones that are added to the TBD by the Airscoop Builder to describe the Airscoop are of the correct volume.

  • Porting type: Select the type of ducting attached to the Airscoop base. This will update the graphic in the top right-hand corner.

  • Building terrain type: This is a global parameter; so editing this field updates all Airscoops in the building.


Favourable Wind Directions

With reference to Fig. 4:

Figure 4

  • Wind directions compass: To change a particular wind direction from favourable (solid arrow) to unfavourable (hashed arrow), click on the directional sectors . For guidance on definitions of unfavourable wind directions, please refer to Airscoop Location.

  • North angle: Enter the angle of north relative to the compass on the left. For example, if the north angle is set to 45 degrees, then the compass bearing shown on the top-right-hand-side of the diagram will represent the northerly wind direction.


Assigning Airscoops to Zones

To add an Airscoop to a zone

Once the set up is complete, you can add an Airscoop to a zone by dragging the Airscoop from the left-hand side of the screen and dropping it onto a zone on the tree-view, also on the left of the screen.

Alternatively, you can select the zone on the left and then drag and drop the Airscoop from the left onto the Airscoop list for the zone, displayed on the right of the screen.

Once you have done this, the following window will appear (see Fig. 5):

Figure 5

With reference to Fig. 5:

  • Number of Airscoops to add: Enter the number of Airscoops you wish to add to the zone.

To see an overview of any Airscoops added to your model

On the left-hand side of the screen, click the Zones folder.

To view or remove Airscoops from a zone

Select the zone on the left and the following zone overview will appear on the right-hand side of the screen. Select the Airscoops you wish to remove from the Airscoops list and then click the "Remove selected Airscoop" button.

Figure 6

To build the Airscoops

Once all Airscoops have been added to the TBD zones, you can build the Airscoops. On the Tools menu, click "Finish and update TBD file", or on the toolbar, click the [image] icon.


TBD Files Changes After Building Airscoops

After using Airscoop & Sunscoop Builder to add Airscoops to your model, a number of building elements, constructions, zones and an aperture type are created (Fig. 7).

Figure 7

Building Elements

You will find three new building elements in your TBD file. These account for the outside case of the Airscoop, the apertures to allow air to flow through the Airscoop, and the internal divider separating the four quadrants of the Passivent Airscoop.

Constructions

Airscoop Builder adds standard Airscoop constructions to the TBD file and then assigns them to each of the three building elements listed above.

Zones

A Tas zone for each quadrant of every Airscoop is added to the model. This is necessary to model the airflow in/out accurately.

Aperture Types

An aperture type called "Airscoop openings" is added to describe the openings at the top of the Airscoop and at ceiling level in the zone. This aperture type is set to fully open by default (i.e. 100% of the equivalent area in m2 that has been set up in the Airscoop Builder). This profile can have a schedule or function applied to make the Airscoop operational only during peak temperature situations. Beware that any function on this profile must be controlled by the temperature of the zone that the Airscoop is serving.


Airscoop Location

The location of an Airscoop may be favourable or unfavourable, depending on building geometry, terminal position and wind direction. The location should be considered favourable unless it is described in Unfavourably-sited Airscoops.


Unfavourably-sited Airscoops

Buildings Sheltered by Taller Buildings

Building A, or part of A is sheltered by a neighbouring, taller upwind building, B if the horizontal separation distance between A and B is less than or equal to 5H(d), where H(d) is the difference in height between A and B, i.e. H(d) = (height of B – height of A).

Building B shelters A for whichever quadrant of wind directions B is upwind of A.

Buildings Not Sheltered by Taller Buildings

Let H represent the windward eaves height of the building (see Fig. 8).

For a wind onto a gable of a ridged (or troughed) roof, H is the average height of the eaves and ridge (or trough).

Consider winds within ±45˚ perpendicular to each wall of the building in turn. Define the pitch of a roof slope as positive when above the horizontal and negative when below the horizontal (Fig. 8). A terminal location is then ‘unfavourable’ when any of the following apply:

  1. when on an upwind roof slope of positive pitch between +25˚ and 0˚ (including a monopitch roof with the lower eaves upwind), if the centre of the terminal is within H/4 and H/1.25 (measured along the roof face) of the upwind eaves (note: this definition also applies relative to an upwind gable for winds perpendicular to a gable of any roof pitch, since the roof slope relative to the approach wind is then 0˚)

  2. when on an upwind roof slope of negative pitch (troughed roof or monopitch roof with higher eaves upwind), if the centre of the terminal is within H/4 and H/1.25 (measured along the roof face) of the upwind eaves, or for positions beyond H/1.25 of the upwind eaves if the full height of the louvres is not higher than the upwind eaves

  3. when downwind of a ridge on a downwind roof slope of negative pitch steeper than -15˚ (Fig. 8), if the full height of the terminal louvres is not higher than the ridge, or when downwind of a valley on a positive pitch of a troughed roof beyond H/1.25 from the upwind eaves, if the full height of the louvres is not higher than the upwind eaves.

Buildings with Curved or Arched Roofs

Treat as a 'duo-pitched' roof of slope equal to that of the straight line between eaves and crest of curve.

Buildings with Parapets of Height, h

H is the height to the top of the parapet but the terminal location is unfavourable up to a distance of 5h, or H/1.25 from the windward parapet, whichever is the greater.

Buildings with Curved Eaves of Radius, r

Treat as sharp eaves unless r/H > 0.15 when terminal locations on the upwind roof slope of flat and pitched roofs below 25˚ become favourable for winds within ±45˚ of perpendicular to the windward eaves.

Buildings with Mansard Eaves

Treat as curved eaves of radius, r (see Note 3) where r is the smaller of the horizontal or vertical dimension defining the mansard.

Thus, a terminal mounted on, or close to, the ridge of a conventional building will, provided the ridge is further than H/1.25 from either eaves, be favourably exposed for all winds unless it is within H/4 and H/1.25 of a gable wall, when it will be unfavourably-sited for winds within ±45˚ of perpendicular to that gable wall.

Figure 8: Schematic indicating building heights H, positive and negative roof slopes θ, and unfavourable sites for a roof ventilation terminal on the upwind side of an unsheltered building, depending on roof height and roof pitch.


Part L and EPC Calculations

2010 Building Regulations

Source Building

To comply with the part L/EPC procedure, Airscoop & Sunscoop Builder must only be used on the source TBD file before running the UK Building Regulations 2010 Studio in Tas. It must not be run on any of the three buildings generated by the UK Building Regulations 2010 Studio.

If the T3D file is re-exported into the source TBD file, Airscoops will need to be re-added to the TBD file.

Using the UK Building Regulations 2010 Studio after creating Airscoops

Please follow the instructions below when using the UK Building Regulations 2010 Studio.

STEP 1: Run Airscoop & Sunscoop Builder

Run Passivent Airscoop & Sunscoop Builder on the source TBD file. The Airscoop & Sunscoop Builder utility should always be run prior to starting a new UK Building Regulations 2010 Studio project.

STEP 2: Run UK Building Regulations 2010 Studio

Open the UK Building Regulations 2010 Studio and save your new project file.

STEP 3: Open your source building data file

On the right-hand side of the screen, click the ellipsis button (...) to navigate to an existing TBD. On the Microsoft Open dialog box select your source building data file and then click Open. (Alternatively, you can double-click your source TBD file.) The studio will automatically remove any Airscoops from the generated Notional/Reference building data files.


Creating New Sunscoops

To create a new Sunscoop

On the toolbar, click on the fourth icon from the left [image] and then click "New Sunscoop".

Alternatively, on the Tools menu, click "Add New Sunscoop", or right-click anywhere on the left-hand side of the screen and on the context-menu, click "New Sunscoop".

Configuration Options

Once a Sunscoop has been added, the configuration options shown in Fig. 9 appear in the right hand pane of the application.

To remove a Sunscoop from the ‘Sunscoops’ folder

Select the Sunscoop to be removed and on the Tools menu, click "Remove Scoop" or alternatively, on the toolbar, click the [image] icon.

Figure 9


Basic Details 1

Basic Details

Figure 10

With reference to Fig. 10:

  • Name: To identify the current Sunscoop, the user can enter a name here.

  • Passivent Sunscoop size (mm): The Sunscoop model type can be selected from this list.

  • Height: Enter the height of the Sunscoop, as indicated on the image on the right of Fig. 10.

  • Dome Type: Select the dome type for the Sunscoop. For guidance on the selection of the dome type, please see Dome Type.

  • Cleanliness Factor: Enter a cleanliness factor for the Sunscoop. The cleanliness factor may be applied to account for loss of transmittance owing to deterioration with age and cleanliness. For further guidance on the cleanliness factor, please see Cleanliness Factor.

  • Pipe internal reflectance: Choose the internal reflectance of the Sunscoop pipe.

  • Number of bends: Choose the number of bends in the Sunscoop and if appropriate enter the bend angle.


Assigning Sunscoops to Zones

To add a Sunscoop to a zone

Once set up is complete you can add a Sunscoop to a zone by dragging the Sunscoop from the left-hand side and dropping onto a zone on the left.

Alternatively you can select the zone on the left then drag and drop the Sunscoop from the left into the Sunscoop list for the zone.

Once you have done this the window in Fig. 11 will appear:

Figure 11

With reference to Fig. 11:

  • Number of Sunscoops to add: Enter the number of Sunscoops you wish to add to the zone.

  • Calculate number required from: Alternatively, choose to calculate the number of Sunscoops required to meet a certain average room illuminance assuming the following criteria:

    1. Working plane distance below diffuser (m): Enter the vertical distance below the diffuser to the horizontal surface/working plane.

    2. Internal illuminance provided by Sunscoops (lux): Enter the required average room illuminance.

    3. External Illuminance (klux): Select the external illuminance figure from the drop down menu.

To see an overview of the Sunscoops added to the model

On the tree-view on the left-hand side, click the Zones folder.

By selecting a zone on the left, the following zone overview will appear on the right of the screen (Fig. 12).

To remove Sunscoops from a zone

Select the Sunscoops you wish to remove from the Sunscoops list and then click the "Remove selected Sunscoop" button.

Figure 12

With reference to Fig. 12:

Pre-Calculated Daylight Factor in zone: If the TBD zone has a pre-calculated daylight factor this will be displayed here.

Airscoop & Sunscoop Builder will automatically calculate the daylight factor using the BRE methodology for all unknown zone daylight factors.

With reference to Fig. 13:

Clearing TBD Zone Daylight Factors: To clear pre-calculated daylight factors in the TBD zones, on the Tools menu, click "Clear TBD zone daylight factors". This will set all daylight factors in the TBD and the Airscoop & Sunscoop Builder to zero. This enables the option of using the BRE methodology to calculate all zone daylight factors in the model.

Figure 13

Once all Airscoops/Sunscoops have been added to the TBD zones, build the Airscoops/Sunscoops by selecting "Finish And Update TBD File" on the Tools menu, or click on the [image] icon on the toolbar.


TBD File Changes After Building Sunscoops

After using Airscoop & Sunscoop Builder to add Sunscoops to your model for any zone that was assigned a Sunscoop, the daylight factor for that zone will have changed to account for the added Sunscoop.

There are no other changes to the TBD file, including the geometry and envelope of the model.


Dome Type

The dome type refers to the exposed part of the Sunscoop system. The greater the number of glazing layers in the dome type the lower is the overall light and thermal transmittance of the Sunscoop.

There are three dome types: Single, Twin, and Triple.

Sunscoop models allow these options with the following U-values:

  • Single Dome: Single glazed construction with U-value = 3.03 W/m2K

  • Twin Dome: Double glazed construction with U-value = 1.98 W/m2K

Sunstract model allows these options with the following U-values:

  • Twin Dome: Double glazed construction with U-value = 2.06 W/m2K

  • Triple Dome: Triple glazed construction with U-value = 1.79 W/m2K

The U-values given here are for information purposes only, as they are not included as part of the model geometry when the Airscoop & Sunscoop Builder utility is used.


Cleanliness Factor

A cleanliness factor of "1" represents no loss of transmittance through the Sunscoop due to, for example, dirt or weather. Guideline values for the cleanliness factor are listed in Table 1 (References).

Table 1

Building type | Cleanliness factor
 | Rural/Suburban | Urban
Well maintained, few occupants: residential, private, communal | 0.92-0.88 | 0.84-0.76
High occupancy: commercial, educational | 0.92-0.88 | 0.84-0.64
Polluted atmosphere: gymnasiums, swimming pools | 0.76-0.28 | 0.76-0.28

Normal Exposure, Heavy Rain, or Snow

The range in the cleanliness factor for any given category depends on exposure. The largest factors are for normal exposure, mid-range is for heavy rain exposure, lowest is for snow exposure.


Sunscoop Quantity Calculation

The calculation for the number of Sunscoops required to achieve a given average illuminance within a room assumes conventional internal reflectances of 0.7 for the ceiling, 0.5 for the walls and 0.2 for the floor of the room and adopts corresponding utilisation factors as presented by Carter (References). If calculations for other internal reflectances are required, please refer to Passivent http://www.passivent.com/sunscoop.html.


2010 Building Regulations

Source Building

To comply with the part L/EPC procedure, Airscoop & Sunscoop Builder must only be used on the source TBD file before running the UK Building Regulations 2010 Studio in Tas. It must not be run on any of the three buildings generated by the UK Building Regulations 2010 Studio.

If the T3D file is re-exported into the source TBD file, Airscoops will need to be re-added to the TBD file.

Using the UK Building Regulations 2010 Studio after creating Sunscoops

Please follow the instructions below when using the UK Building Regulations 2010 Studio.

STEP 1: Run Airscoop & Sunscoop Builder

Run Passivent Airscoop & Sunscoop Builder on the source TBD file. The Airscoop & Sunscoop Builder utility should always be run prior to starting a new UK Building Regulations 2010 Studio project.

STEP 2: Run UK Building Regulations 2010 Studio

Open the UK Building Regulations 2010 Studio and save your new project file.

STEP 3: Open your source building data file

On the right-hand side of the screen, click the ellipsis button (...) to navigate to an existing TBD. On the Microsoft Open dialog box select your source building data file and then click Open. (Alternatively, you can double-click your source TBD file.)

STEP 4: Daylight Factor Calculation Method

The lighting control daylight factor should be set to use the "Source TBD" value for zones with Sunscoops. The "Source TBD" value will be read from the source TBD zone daylight factor. The daylight factors calculated by the Airscoop & Sunscoop Builder include the daylight factors associated with the Sunscoops added to the source TBD and the daylight factors associated with any transparent constructions found in the model (Airscoop & Sunscoop Builder uses the BRE methodology for daylight factor calculation).


References

  1. Lighting for buildings; Code of practice for daylighting, BS 8206:2:208, Appendix A.1.3, BSI, London and Daylighting and Window design, LG10: 1999: Appendix A1.2, CIBSE, London

  2. Carter, D.J. The measured and predicted performance of passive solar light pipe systems. Lighting Res. & Tech., 2002 34 (1) 39-(52)


2006 Building Regulations

Source Building

Warning: To comply with the part L/EPC procedure, Airscoop builder must only be used on the source TBD file before running the Part L2/EPC building generator wizard in Tas. It must not be run on any of the four buildings created by the building generator. Note: If the T3D file is re-exported into the source TBD file, Airscoops will need to be re-added to the TBD file.

Using the Building Generator After Creating Airscoops

Please follow the instructions below when using the Part L2/EPC Building Generator Wizard.

If your T3D file contains any zones used for shading that are designated as "External", you need to follow all the steps listed below before running the building generator. If your 3D model does not contain any external zones, you only need to carry out steps 5 to 7.

STEP 1: Make a copy of your T3D and TBD files. Give them names such as "mybuilding-for notional.t3d" and "mybuilding-for notional.tbd"

STEP 2: Use the "mybuilding-for notional.t3d" file to re-export into "mybuilding-for notional.tbd" make sure that you "omit external zones and shades" by checking the box as in the picture below:

STEP 3: Run Passivent Airscoop Builder on the original TBD file.

STEP 4: In the same original TBD file, make sure that all external zones have their "Output" check box unticked.

STEP 5: When you use the building generator, select the original TBD (i.e. the same one that you just used for Airscoop Builder). Because you have used Passivent Airscoop Builder 1.0, the following dialogue box should appear:

STEP 6: Press "No" on the dialogue box above on the first screen of the building generator.

STEP 7: In STEP 8 of the building generator, if your model has external zone, select "Use an existing TBD file as the source for the notional" and then choose your "mybuilding-for notional.tbd" in the box below. If you do not have external zones, choose your source TBD.

STEP 8: Finish the building generator and create the buildings. When running the plant modelling or regulatory macros, if you receive an error which informs you that ‘the number of zones do not match…’, please ensure that in your original source TBD, there are no external zones that have their "Output" box checked. Then work through the steps above again, starting from Step 4. Make sure that you re-generate the buildings and re-simulate.


Getting Started

This is the first topic in your project. Delete this text and replace it with your own. To add a new topic, click the New Topic button on the toolbar.

To learn more about the WYSIWYG Editor, press F1 (with your cursor in this pane) to display Help.